div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_myfirsttimeText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 150px 0 150px;
   text-align: justify;
}
#wb_myfirsttimeText1 div
{
   text-align: justify;
}
#wb_myfirsttimeText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 150px 0 150px;
   text-align: justify;
}
#wb_myfirsttimeText2 div
{
   text-align: justify;
}
#wb_myfirsttimeText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 150px 0 150px;
   text-align: justify;
}
#wb_myfirsttimeText4 div
{
   text-align: justify;
}
#wb_myfirsttimeText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 150px 0 150px;
   text-align: justify;
}
#wb_myfirsttimeText5 div
{
   text-align: justify;
}
#wb_myfirsttimeText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_myfirsttimeText6 div
{
   text-align: left;
}
#wb_myfirsttimeText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_myfirsttimeText7 div
{
   text-align: left;
}
#wb_myfirsttimeText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_myfirsttimeText8 div
{
   text-align: left;
}
#myfirsttimeWrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#myfirsttimeWrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.myfirsttimeWrapText1
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.myfirsttimeWrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.myfirsttimeWrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#myfirsttimeWrapText1-float
{
   float: left;
   font-size: 0;
}
#myfirsttimeWrapText2
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#myfirsttimeWrapText2
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.myfirsttimeWrapText2
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.myfirsttimeWrapText2 span
{
   text-align: justify;
   text-align-last: justify;
}
.myfirsttimeWrapText2 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#myfirsttimeWrapText2-float
{
   float: left;
   font-size: 0;
}
#myfirsttimeWrapText3
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#myfirsttimeWrapText3
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.myfirsttimeWrapText3
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.myfirsttimeWrapText3 span
{
   text-align: justify;
   text-align-last: justify;
}
.myfirsttimeWrapText3 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#myfirsttimeWrapText3-float
{
   float: left;
   font-size: 0;
}
#myfirsttimeWrapText5
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#myfirsttimeWrapText5
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.myfirsttimeWrapText5
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.myfirsttimeWrapText5 span
{
   text-align: justify;
   text-align-last: justify;
}
.myfirsttimeWrapText5 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#myfirsttimeWrapText5-float
{
   float: left;
   font-size: 0;
}
#myfirsttimeWrapText6
{
   background-color: #A52A2A;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#myfirsttimeWrapText6
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.myfirsttimeWrapText6
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.myfirsttimeWrapText6 span
{
   text-align: justify;
   text-align-last: justify;
}
.myfirsttimeWrapText6 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#myfirsttimeWrapText6-float
{
   float: left;
   font-size: 0;
}
#myfirsttimeWrapText7
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.myfirsttimeWrapText7
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: italic;
   text-align: left;
}
#wb_myfirsttimeText6
{
   position: absolute;
   left: 124px;
   top: 75px;
   width: 278px;
   height: 34px;
   z-index: 4;
}
#wb_myfirsttimeText5
{
   position: absolute;
   left: 3px;
   top: 877px;
   width: 689px;
   height: 15px;
   text-align: justify;
   z-index: 3;
}
#wb_uid3
{
   left: 4px;
   top: 31px;
   width: 460px;
}
#wb_myfirsttimeText4
{
   position: absolute;
   left: 3px;
   top: 700px;
   width: 689px;
   height: 15px;
   text-align: justify;
   z-index: 2;
}
#wb_uid2
{
   left: 4px;
   top: 4px;
   width: 474px;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 13px;
}
#wb_uid0
{
   color: #FF0000;
   font-family: "Arial";
   font-size: 29px;
}
#myfirsttimeWrapText7
{
   position: absolute;
   left: 257px;
   top: 1612px;
   width: 487px;
   height: 66px;
   z-index: 12;
   overflow: hidden;
}
#myfirsttimeWrapText6
{
   position: absolute;
   left: 124px;
   top: 1409px;
   width: 728px;
   height: 173px;
   z-index: 11;
   overflow: hidden;
}
#myfirsttimeWrapText5
{
   position: absolute;
   left: 124px;
   top: 1127px;
   width: 728px;
   height: 261px;
   z-index: 10;
   overflow: hidden;
}
#myfirsttimeWrapText3
{
   position: absolute;
   left: 124px;
   top: 757px;
   width: 728px;
   height: 336px;
   z-index: 9;
   overflow: hidden;
}
#myfirsttimeWrapText2
{
   position: absolute;
   left: 124px;
   top: 401px;
   width: 728px;
   height: 327px;
   z-index: 8;
   overflow: hidden;
}
#myfirsttimeWrapText1
{
   position: absolute;
   left: 124px;
   top: 135px;
   width: 728px;
   height: 239px;
   z-index: 7;
   overflow: hidden;
}
#wb_myfirsttimeText8
{
   position: absolute;
   left: 151px;
   top: 999px;
   width: 693px;
   height: 15px;
   z-index: 6;
}
#wb_myfirsttimeText2
{
   position: absolute;
   left: 9px;
   top: 270px;
   width: 689px;
   height: 15px;
   text-align: justify;
   z-index: 1;
}
#wb_myfirsttimeText1
{
   position: absolute;
   left: 9px;
   top: 120px;
   width: 689px;
   height: 15px;
   text-align: justify;
   z-index: 0;
}
#wb_myfirsttimeText7
{
   position: absolute;
   left: 349px;
   top: 1754px;
   width: 354px;
   height: 15px;
   z-index: 5;
}
